/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/


/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */
.clearfix{
  clear: both;
  display: block;
}
#wp-admin-bar-new-content ul li#wp-admin-bar-new-slide, #wp-admin-bar-new-content ul li#wp-admin-bar-new-portfolio{
  display: none;
}


/* Header Styles (Logo, header elements, widgets, etc.) */
#header-banner {
  padding-top: 225px;
  padding-bottom: 125px;
  text-align: center;
  background-image: url(images/default-banner-img.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 0;
}
h1.banner-title {
  font-size: 50px;
  color: #FFFFFF;
  line-height: 1;
  text-transform: uppercase;
  letter-spacing: 4px;
}
h1.blogpost-banner-title + h1.banner-title {
  display: none;
}
p.banner-subtitle {
  color: #FFFFFF;
  line-height: 1.2;
}
#headerplusnav {
  position: absolute;
  top: 35px;
  left: 0;
  right: 0;
  z-index: 99;
}
.headerplusnav-inner{
  background-color: #FFFFFF;
  border-radius: 5px;
  position: relative;
  padding-left: 20px;
  padding-right: 20px;
}
body #wrapper #header{
  float: left;
  width: auto;
  clear: none;
  padding: 17px 13px;
  position: static;
  margin-left: -15px;
  margin-right: 25px;
}
#header .header-widget{
  width: auto;
}
.header-widget .widget{
  margin-bottom: 0;
}
.header-widget .widget a{
  text-decoration: none;
}
.header-widget a.phone-top {
  position: absolute;
  top: 0;
  right: 0;
  width: 190px;
  line-height: 90px;
  text-align: center;
  background: #046dbf;
  color: #FFFFFF;
  border-radius: 0 5px 5px 0;
}
.header-widget a.phone-top:before {
  content: '';
  background-image: url(images/icons-sprite.png);
  background-repeat: no-repeat;
  background-position: -113px -76px;
  width: 24px;
  height: 24px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}


/* Navigation Styles (Main Menu) */
#wrapper #navigation{
  float: left;
  clear: none;
  width: auto;
  background: none;
  margin: 0;
}
#navigation ul.nav{
  margin-right: 0;
}
#navigation ul.nav li, #navigation ul.nav li:hover, #navigation ul.nav li:hover a{
  background: none;
}
#navigation ul.nav > li > a{
  padding: 0 20px !important;
  line-height: 90px;
  text-transform: uppercase;
  transition: all 0.3s;
}
#navigation ul.nav > li > a:hover, #navigation ul.nav > li.current_page_item > a, #navigation ul.nav > li.current_page_parent > a, #navigation ul.nav > li.current-menu-ancestor > a, #navigation ul.nav > li.current-cat > a, #navigation ul.nav > li.current-menu-item > a {
  background: none;
  color: #046dbf;
}
#navigation ul.nav li.parent > a:after{
  display: none;
}
#navigation ul.nav li ul.sub-menu{
  width: auto;
  min-width: 175px;
  background: rgba(0,0,0,0.7);
  padding: 15px 0;
  opacity: 0;
  visibility: hidden;
  display: block;
  left: 0;
  margin-top: 10px;
  transition: all 0.3s;
}
#navigation ul.nav li.parent:hover ul.sub-menu{
  opacity: 1;
  visibility: visible;
  margin-top: 0;
}
#navigation ul.nav li ul.sub-menu li a{
  font-weight: normal;
  white-space: nowrap;
  display: block;
  text-decoration: none;
  color: #FFFFFF !important;
  padding: 10px 20px !important;
  transition: all 0.3s;
}
#navigation ul.nav li ul.sub-menu li a:hover{
  color: #9cc0fa !important;
}
#navigation ul.nav li.two-lines{
  line-height: 90px;
  height: 90px;
  text-align: center;
}
#navigation ul.nav li.two-lines > a{
  line-height: 1.2;
  display: inline-block;
  vertical-align: middle;
}

/* Content Area (General styles) */
.page header > .title {
  display: none;
}
.center {
  text-align: center;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
  border: none !important;
  background: none !important;
  padding: 0px !important;
}
.home #content {
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
}
#content{
  padding: 30px 0;
  min-height: 300px;
  margin-top: -37px;
  background: #FFFFFF;
  border-radius: 6px 6px 0 0;
}
body #wrapper #inner-wrapper #content{
  padding-left: 0;
  padding-right: 0;
}
.home #main-sidebar-container{
  padding-left: 0;
  padding-right: 0;
}
#main-sidebar-container {
  padding-left: 30px;
  padding-right: 30px;
}
#content .flexslider {
  margin: 0;
  background: none !important;
  border: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  -o-box-shadow: none !important;
  box-shadow: none !important;
}
ol.flex-control-nav.flex-control-paging{
  display: none;
}
.clearfix {
  clear: both;
}
.page-content .vc_row.vc_inner {
  margin-left: 0;
  margin-right: 0;
}
#content .entry p{
  line-height: 1.8em;
}
.entry .white-text *{
  color: #FFFFFF;
}
.entry .eighty{
  margin-left: auto;
  margin-right: auto;
  max-width: 80%;
}
.entry .rev_slider_wrapper ul {
  padding: 0;
}
.entry .tparrows, .entry .ss_container .ss_sa{
  padding: 10px;
  width: auto;
  height: auto;
  background-color: transparent;
  transition: all 0.4s;
}
.entry .rev_slider_wrapper:hover .tparrows, .entry .ss_container:hover .ss_sa{
  background-color: rgba(4, 109, 191, 0.75);
}
.entry .rev_slider_wrapper .tparrows:hover, .entry .ss_container .ss_sa:hover{
  background-color: #046DBF;
}
.entry .ss_container .ss_sa{
  transform: none;
  -webkit-transform: none;
  -moz-transform: none;
}
.entry .tparrows:before, .entry .ss_container .ss_sa:before{
  content: '';
  font-size: 0;
  width: 39px;
  height: 31px;
  display: block;
  background-color: transparent;
  background-image: url(images/icons-sprite.png);
  background-repeat: no-repeat;
}
.entry .tparrows.tp-leftarrow:before, .entry .ss_container .ss_sa.ss_sa_left:before{
  background-position: -40px -76px;
}
.entry .tparrows.tp-rightarrow:before, .entry .ss_container .ss_sa.ss_sa_right:before{
  background-position: 0 -76px;
}
#content .entry .wpb_text_column ul{
  margin-bottom: 15px;
}
.entry .wpb_text_column ul li{
  position: relative;
  padding-left: 28px;
  list-style: none;
  margin-bottom: 12px;
  line-height: 1.25em;
}
.entry .wpb_text_column ul li:before{
  content: '';
  background-image: url(images/icons-sprite.png);
  background-position: -201px -33px;
  background-repeat: no-repeat;
  position: absolute;
  top: 2px;
  left: 0;
  width: 16px;
  height: 16px;
}
.entry .custom ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.entry .custom ul li {
  list-style: none;
  margin-bottom: 12px;
  position: relative;
  padding-left: 25px;
}
.entry .custom ul li:before{
  content: "\f00c";
  font-family: FontAwesome;
  position: absolute;
  top: 1px;
  left: 0;
  color: #ae1316;
}
#wrapper a.button{
  background: #046dbf;
  font-size: 14px;
  padding: 18px;
  min-width: 150px;
  text-align: center;
  line-height: 1;
  font-weight: bold;
  text-transform: none;
  border-radius: 4px;
  border: 0;
  transition: all 0.3s;
}
#wrapper a.button:hover {
  background: #333333;
}
#content .entry .custom-button a {
  background: #046dbf;
  padding: 18px;
  line-height: 1;
  min-width: 150px;
  border-radius: 4px;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 14px;
  border: 0;
}
#content .entry .custom-button a:hover{
  background: #333333;
}
#content .entry a.vc_btn3-icon-left {
  padding-left: 50px;
}
#content .entry a.vc_btn3-size-lg {
  padding: 25px 25px 25px 60px;
  font-size: 18px;
  font-family: 'Merriweather', sans-serif;
  font-weight: normal;
  background: #046DBF;
  color: #FFFFFF;
}
.entry .wpb_single_image .vc_figure, .entry .wpb_single_image .vc_single_image-wrapper{
  display: block;
}
#content .entry ul{
  padding: 0;
  margin: 0;
  list-style: none;
}
.entry .two-col-list ul li {
  position: relative;
  padding-left: 25px;
  list-style: none;
  margin-bottom: 15px;
  line-height: 1;
  display: inline-block;
  width: 49%;
  vertical-align: top;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.entry .two-col-list ul li:before{
  content: '';
  background-image: url(images/icons-sprite.png);
  background-position: -201px -33px;
  background-repeat: no-repeat;
  position: absolute;
  top: 1px;
  left: 0;
  width: 16px;
  height: 16px;
}
.entry .two-col-list.list-link ul li{
  padding-left: 0;
}
.entry .two-col-list.list-link ul li:before{
  display: none;
}
.entry .two-col-list.list-link ul li:after{
  content: '';
  background-image: url(images/icons-sprite.png);
  background-position: -201px -33px;
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: top;
  width: 16px;
  height: 16px;
  margin-top: 2px;
  margin-left: 10px;
}
.entry .two-col-list.list-map ul li{
  padding-left: 22px;
}
.entry .two-col-list.list-map ul li:before{
  background-position: -163px -76px;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility, .post-entries, #comments, .post-meta {
  display: none;
}
.single-post #header-banner{
  background-image: url(images/blog-banner.jpg);
}
.blogpost-wside .blogpost-content {
  float: right;
  width: 66.66%;
}
.blogpost-content-inner{
  padding-left: 15px;
}
.blogpost-entry {
  margin-bottom: 35px;
  padding-bottom: 30px;
  border-bottom: 1px solid #EBEBEB;
}
.single .blogpost-entry{
  border-bottom: 0;
}
.blogpost-entry img {
  margin-bottom: 20px;
  border-radius: 5px;
}
.blogpost-entry-details h4.entry-title {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 0;
  line-height: 1.2;
}
.entry .blogpost-entry-details p.post-date {
  font-size: 13px;
  margin-bottom: 20px;
}
.entry .blogpost-entry-details p {
  font-size: inherit;
  margin: 0;
}
.entry .blogpost-entry-details a{
  text-decoration: none;
  color: inherit;
}
.read-more {
  margin-top: 15px;
}
.entry .read-more a {
  padding: 12px 20px;
  display: inline-block;
  background: #046DBF;
  font-size: 16px;
  line-height: 1;
  color: #FFFFFF;
  border-radius: 4px;
}
.blogpost-wside .blogpost-sidebar {
  float: right;
  width: 33.33%;
}
.post-template-sidebar-inner{
  padding-right: 30px;
}
.post-template-sidebar .widget{
  border: 3px solid #ebebeb;
  border-radius: 5px;
  padding: 25px 18px;
}
.post-template-sidebar .widget h3{
  color: #046dbf;
  line-height: 1.3em;
  padding-bottom: 0;
  margin-bottom: 12px;
  border: 0;
}
.post-template-sidebar .widget.widget_search h3{
  border: 0;
  padding-bottom: 5px;
}
#wrapper .widget a.button {
  width: 100%;
  font-size: 18px;
}

/* Archive and Category Page styles */


/* Sidebar elements (left or right sidebars, widgets) */
#wrapper .widget h3{
  border: 0;
}
.entry .page-sidebar{
  padding-right: 15px;
}
.page-sidebar .widget {
  border: 3px solid #ebebeb;
  border-radius: 5px;
  padding: 25px 18px;
}
#map-calculate{
  height: 350px;
  width: 100%;
  border-radius: 5px;
  margin-bottom: 18px;
  background-color: #BFDDF4;
}
.page-sidebar .widget h3 {
  color: #046dbf;
  line-height: 1.3em;
  padding-bottom: 0;
  margin-bottom: 12px;
}
#content .entry ul.map-list {
  margin-bottom: 10px;
  padding-top: 10px;
}
.widget ul.map-list li {
  position: relative;
  padding-left: 20px;
  list-style: none;
  margin-bottom: 15px;
  line-height: 1;
  display: inline-block;
  width: 49%;
  vertical-align: top;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.widget ul.map-list li:before {
  content: '';
  background-image: url(images/icons-sprite.png);
  background-position: -163px -76px;
  background-repeat: no-repeat;
  position: absolute;
  top: 1px;
  left: 0;
  width: 16px;
  height: 16px;
}
#map-panel {
  padding: 15px 15px 5px;
  background: #F9F9F9;
  margin-top: 12px;
  border-radius: 4px;
  display: none;
}
.panel-row {
  margin-bottom: 12px;
}
.panel-row label {
  display: block;
  margin-bottom: 5px;
  font-size: 14px;
  line-height: 1;
}
.panel-row input, .panel-row select {
  display: block;
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #D8D8D8;
  border-radius: 3px;
  height: 35px;
  font-size: 14px;
  font-family: inherit;
  color: #046DBF;
  margin: 0;
}
#map-panel button {
  background: #046DBF;
  border: 0;
  height: 35px;
  font-family: inherit;
  text-transform: uppercase;
  font-size: 14px;
  color: #FFFFFF;
  margin-top: 5px;
  padding: 0px 15px;
  border-radius: 3px;
  width: 100%;
  cursor: pointer;
}
#warnings_panel {
  font-size: 13px;
  color: #FF0018;
  line-height: 1.2;
  margin-top: 10px;
  margin-bottom: 5px;
}
#wrapper .page-sidebar a.button {
  width: 100%;
  font-size: 18px;
}
#content .page-sidebar .custom-button{
  width: 100%;
}
#content .page-sidebar .custom-button a {
  font-size: 18px;
  display: block;
}
a.side-phone, a.side-mail {
  display: block;
  text-decoration: none;
  color: inherit;
  padding-left: 35px;
  margin-bottom: 18px;
  position: relative;
}
a.side-phone:before, a.side-mail:before {
  content: '';
  background-image: url(images/icons-sprite.png);
  background-repeat: no-repeat;
  position: absolute;
  top: 1px;
  left: 0;
  width: 24px;
  height: 24px;
}
a.side-phone:before{
  background-position: -138px -76px;
}
a.side-mail:before{
  background-position: -176px -33px;
}
h3.social-widget-title {
  padding-top: 20px;
}
.custom_social_widget a {
  display: block;
  float: left;
  width: 32px;
  height: 32px;
  margin-right: 10px;
  text-align: center;
  line-height: 32px;
  font-size: 22px;
  text-decoration: none;
  color: #FFFFFF;
  background: #636363;
  border-radius: 4px;
  transition: all 0.3s;
}
.custom_social_widget a:hover{
  background: #046DBF;
}
.custom_social_widget a:before {
  font-family: 'FontAwesome';
}
.custom_social_widget a.facebook:before {
  content: "\f09a";
}
.custom_social_widget a.twitter:before {
  content: "\f099";
}
.custom_social_widget a.linkedin:before{
  content: "\f0e1";
}
.custom_social_widget a.instagram:before {
  content: "\f16d";
}
.custom_social_widget a.googleplus:before{
  content: "\f0d5";
}


/* Gravity Form styles */
div.gform_wrapper{
  margin: 0;
  max-width: 100%;
}
#wrapper .gform_wrapper form .gform_body {
  width: auto;
}
body div.gform_wrapper form ul.gform_fields li.gfield{
  padding-right: 0;
  margin-top: 0;
}
div.gform_wrapper .top_label .gfield_label {
  margin: 0 0 8px;
}
div.gform_wrapper .gfield_required {
  color: #046DBF;
  margin-left: 2px;
  font-size: 18px;
  font-weight: normal;
}
.gf-placeholder_wrapper.gform_wrapper ul li.gfield .gfield_label{
  display: none;
}
.gform_wrapper ul li.gfield .gfield_label{
  font-size: 16px;
  color: #046DBF;
  font-weight: bold;
}
.gf-placeholder_wrapper.gform_wrapper ul li.gfield{
  margin: 0;
}
body div.gform_wrapper label.gfield_label + div.ginput_container {
  margin-top: 0;
}
.gform_wrapper ul li.gfield input.medium, .gform_wrapper ul li.gfield select.medium, .gform_wrapper ul li.gfield textarea, div.gform_wrapper .gfield_time_ampm select, div.gform_wrapper .gfield_time_hour input, div.gform_wrapper .gfield_time_minute input {
  width: 100% !important;
  box-sizing: border-box;
  border: 2px solid #ebebeb;
  background: #FFFFFF;
  border-radius: 3px;
  font-size: 16px;
  padding: 8px;
  color: #7d7d7d;
  text-indent: 0px;
  height: 40px;
  margin: 0 0 8px !important;
}
.gform_wrapper ul li.gfield textarea{
  height: 150px !important;
}
.gform_wrapper li.gf-checkbox-two-col ul.gfield_checkbox li {
  display: inline-block;
  width: 49%;
  margin-bottom: 0;
}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label{
  font-size: 16px;
  font-weight: normal !important;
}
#content div.gform_wrapper ul.gfield_checkbox li input[type=checkbox] {
    margin: 7px 0 0 0;
}
.gform_wrapper .top_label .gfield_description {
  padding: 0;
  width: auto;
  margin: 0 10px 15px;
  color: #7d7d7d;
}
div.gform_wrapper .gform_footer {
  padding: 0;
  margin: 0;
}
div.gform_wrapper .gform_footer input.button, div.gform_wrapper .gform_footer input[type=image], div.gform_wrapper .gform_footer input[type=submit] {
  display: block;
  zoom: 1;
  border: 0;
  border-radius: 3px;
  padding: 5px;
  font-weight: bold;
  font-size: inherit;
  background-color: #046dbf;
  font-size: 14px;
  height: 50px;
  margin: 0;
  min-width: 160px;
  text-align: center;
}
#content form ::-webkit-input-placeholder {
  color: #a0a0a0;
}
#content form :-moz-placeholder {
  color: #a0a0a0; 
}
#content form ::-moz-placeholder {
  color: #a0a0a0;  
}
#content form :-ms-input-placeholder {  
  color: #a0a0a0;
}
.gform_wrapper ul li.gfield.gf-half {
  width: 48%;
  clear: none;
  float: left;
}
.gform_wrapper ul li.gfield.gf-half.gf-half-right{
  float: right;
}
.gform_wrapper li.gf-radio-two-col ul.gfield_radio li {
  display: inline-block;
  margin-right: 20px;
  vertical-align: top;
}
.gform_wrapper .ginput_container_date input[type="text"] {
  width: 100% !important;
}
div.gform_wrapper .gfield_time_hour input, div.gform_wrapper .gfield_time_minute input {
  width: 80%!important;
}
div.gform_wrapper .gfield_time_hour label, div.gform_wrapper .gfield_time_minute label{
  margin-top: -10px;
  margin-left: 6px;
}
div.gform_wrapper .gfield_time_ampm select {
  width: auto !important;
}
body .ui-datepicker{
  width: auto;
}
body .ui-datepicker-header {
  background-color: #046DBF;
  line-height: 40px;
}
.ui-datepicker-header .ui-datepicker-next, .ui-datepicker-header .ui-datepicker-prev{
  margin-top: 4px;
}
body .ui-datepicker thead{
  background: #F9F9F9;
}
.ui-datepicker thead th{
  font-size: 10px;
  padding: 8px 0;
  color: #046DBF;
}
.ui-datepicker table.ui-datepicker-calendar tbody td {
  padding: 0;
  border-top: 1px solid #EBEBEB;
  border-right: 1px solid #EBEBEB;
  background: #FFFFFF;
}
table.ui-datepicker-calendar .ui-state-default{
  background: none;
}
.ui-datepicker table.ui-datepicker-calendar td a, .ui-datepicker table.ui-datepicker-calendar td span{
  width: 35px;
  height: 35px;
  line-height: 35px;
  color: #046DBF;
  text-shadow: none;
}
.ui-datepicker .ui-datepicker-calendar .ui-state-active, .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-today a.ui-state-active {
  background: #046DBF;
  border: 1px solid #046DBF;
  color: #FFFFFF;
  text-shadow: none;
  margin: 0;
}
.ui-datepicker .ui-datepicker-calendar td.ui-datepicker-unselectable.ui-state-disabled {
  background-color: #F5F5F5;
}
.ui-datepicker .ui-datepicker-calendar td:last-child .ui-state-active, .ui-datepicker .ui-datepicker-calendar td:first-child .ui-state-active{
  width: 35px;
}
.ui-datepicker .ui-datepicker-calendar td.ui-datepicker-today a{
  background: #f5f5f5;
  box-shadow: none;
  color: #046DBF;
  border: 1px solid #f5f5f5;
}


/* Footer styles */
#footer-top-widgets * {
  color: #FFFFFF;
  text-decoration: none;
}
#footer-top-widgets {
  background: #046dbf;
  padding: 45px 0;
  text-align: center;
}
.footer-top-widgets-inner{
  max-width: 80%;
  margin: 0 auto;
}
#footer-top-widgets .gform_widget{
  margin-bottom: 60px;
}
#footer-top-widgets .gform_wrapper ul li.gfield{
  margin-bottom: 0;
}
#footer-top-widgets .gform_wrapper ul li.gfield input.medium, #footer-top-widgets .gform_wrapper ul li.gfield select.medium, #footer-top-widgets .gform_wrapper ul li.gfield textarea{
  background: #FFFFFF;
  color: #046dbf;
  border: 0;
}
#footer-top-widgets .gform_wrapper ul li.gfield select option {
  color: #046DBF;
}
#footer-top-widgets .gform_wrapper ul li.gfield .gfield_label{
  font-size: 14px;
  font-weight: normal;
}
#footer-top-widgets .gform_wrapper ul li.gfield textarea{
  height: 80px !important;
}
#footer-top-widgets div.gform_wrapper .gform_footer{
  text-align: right;
}
#footer-top-widgets div.gform_wrapper .gform_footer input.button{
  display: inline-block;
  background: #248FE3;
}
#footer-top-widgets .widget h3{
  font-size: 32px;
}
.heading-sep{
  position: relative;
  margin-bottom: 50px;
}
#footer-top-widgets .widget h3.reach-us {
  font-size: 26px;
  padding: 0 60px;
  margin: 0;
  display: inline-block;
  background: #046DBF;
  z-index: 1;
  position: relative;
}
.heading-sep hr{
  height: 1px;
  width: 100%;
  background: #5099d2;
  top: 50%;
  position: absolute;
  margin: 0;
}
h3.widgettitle {
  margin-bottom: 10px;
  padding: 0;
}
.widget a.footer-phone, .widget a.footer-mail{
  font-size: 26px;
  font-family: 'Merriweather', sans-serif;
  text-decoration: none;
  font-weight: bold;
  position: relative;
  padding-left: 45px;
  display: inline-block;
  margin: 0 40px;
}
a.footer-phone:before, a.footer-mail:before{
  content: '';
  background-image: url(images/icons-sprite.png);
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  width: 32px;
  height: 32px;
}
a.footer-phone:before{
  background-position: -176px 0;
}
a.footer-mail:before{
  height: 33px;
  top: -3px;
  background-position: -80px -76px;
}
#wrapper #footer-widgets{
  padding: 10px 0 0 0;
  text-align: center;
}
#footer-widgets .widget h3{
  font-size: 26px;
}
#wrapper #footer-widgets .block {
  float: none;
  width: auto;
  margin: 0;
  padding: 30px 0;
  border-bottom: 1px solid #555555;
}
ul.footer-logos{
  text-align: center;
}
ul.footer-logos li{
  display: inline-block;
  vertical-align: middle;
  padding: 20px;
}
#footer-widgets *{
  color: #FFFFFF;
  text-decoration: none;
}
#footer-widgets a {
  transition: all 0.3s;
}
#footer-widgets a:hover {
  color: #AE1316;
}
#footer-widgets .widget {
  margin-bottom: 0;
}
#footer-widgets .widget h3{
  border: 0;
  padding-bottom: 10px;
  margin: 0;
}
#footer-widgets ul{
  list-style: none;
}
#footer-widgets ul li{
  list-style: none;
}
#footer-widgets .gform_wrapper{
  text-align: center;
  padding-top: 35px;
  padding-bottom: 25px;
}
#footer-widgets .gform_wrapper form{
  text-align: center;
}
#footer-widgets .gform_wrapper ul li.gfield input.medium{
  border: 0;
  background: #FFFFFF;
  border-radius: 3px;
  padding: 10px 15px;
  color: #222222;
  font-size: inherit;
  height: 50px;
  width: 480px;
  margin-bottom: 0 !important;
}
#footer-widgets .gform_wrapper .gform_footer input.button {
  background-color: #248fe3;
  font-size: 14px;
  height: 50px;
  margin: 0;
  width: 160px;
}
#footer-widgets .gform_body, #footer-widgets .gform_footer{
  display: inline-block;
  vertical-align: middle;
  margin: 0 2px;
}
#footer-top-widgets .gform_wrapper .validation_error {
  display: none;
}
#footer-top-widgets .gform_wrapper ul li.gfield.gfield_error {
  background: none;
  border: 0;
  margin: 0 !important;
  position: relative;
}
#footer-top-widgets .gform_wrapper ul li.gfield.gfield_error label.gfield_label {
  margin-top: 0;
  margin-left: 0;
}
#footer-top-widgets .gform_wrapper ul li.gfield.gfield_error .ginput_container {
  margin: 0;
  max-width: 100%;
}
#footer-top-widgets .gform_wrapper ul li.gfield.gfield_error .validation_message {
  position: absolute;
  top: 6px;
  width: auto;
  right: 0;
  margin: 0;
  padding: 5px !important;
  font-size: 13px;
  font-weight: normal;
  color: #FFFFFF;
  background: rgb(36, 143, 227);
  line-height: 1;
  border-radius: 3px;
}
#footer-top-widgets .gform_wrapper ul li.gfield.gfield_error .validation_message:before {
  content: '';
  border: 5px solid transparent;
  border-top: 7px solid #248FE3;
  position: absolute;
  bottom: -12px;
  right: 8px;
}
#footer-widgets .widget #connect h3 {
  margin: 0;
  padding-bottom: 15px;
}
#wrapper #footer{
  padding: 25px 0;
  text-align: center;
}
#footer ul.menu li {
  float: left;
  padding-right: 6px;
  padding-left: 6px;
  border-right: 1px solid #FFFFFF;
  line-height: 1;
  vertical-align: middle;
  font-family: 'PT Sans', sans-serif;
}
#footer ul.menu li:last-child{
  border: 0;
  padding-right: 0;
}
#footer a{
  text-decoration: none;
  color: #FFFFFF;
}
#footer #copyright {
  margin-bottom: 0;
}


/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */
/* Homepage styles */
.hr-about-left img{
  border-radius: 5px;
}
.hr-about-right h2 {
  font-size: 52px;
  margin-bottom: 12px;
  line-height: 1;
}
#multiple-locations{
  height: 300px;
  width: 100%;
  border-radius: 5px;
  background-color: #BFDDF4;
}
.entry .hr-steps-boxes .wpb_column{
  padding-left: 0;
  padding-right: 0;
}
.hr-steps-boxes .vc_column-inner {
    padding: 0px;
}
.hr-steps-boxes .wpb_single_image {
  position: relative;
  margin-bottom: 15px;
}
.entry .hr-steps-boxes .wpb_single_image .vc_figure {
  display: inline-block;
  position: relative;
}
.entry .hr-steps-boxes .wpb_single_image a {
  display: inline-block;
  position: relative;
  background: #046DBF;
  border-radius: 100%;
  padding: 60px;
  z-index: 9;
  transition: all 0.3s;
}
.step-referral:before{
  content: '';
  height: 3px;
  width: 50%;
  background: #046DBF;
  position: absolute;
  top: 50%;
  margin-top: -1px;
  right: 0;
}
.step-consult .vc_figure:before, .step-diagnostics .vc_figure:before {
  content: '';
  background: #046DBF;
  position: absolute;
  top: 50%;
  width: 9px;
  height: 9px;
  left: -4px;
  margin-top: -4px;
  border-radius: 100%;
}
.step-consult .vc_figure:after, .step-referral .vc_figure:after {
  content: '';
  background: #046DBF;
  position: absolute;
  top: 50%;
  width: 9px;
  height: 9px;
  right: -4px;
  margin-top: -4px;
  border-radius: 100%;
}
.step-consult:before{
  content: '';
  height: 3px;
  width: 100%;
  background: #046DBF;
  position: absolute;
  top: 50%;
  margin-top: -1px;
  left: 0;
}
.step-diagnostics:before{
  content: '';
  height: 3px;
  width: 50%;
  background: #046DBF;
  position: absolute;
  top: 50%;
  margin-top: -1px;
  left: 0;
}
.entry .hr-steps-boxes .wpb_single_image a:after {
  content: '';
  background: #0081E6;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border-radius: 100%;
  opacity: 0;
  visibility: hidden;
  transform: scale(0.4);
  transition: all 0.5s;
}
.entry .hr-steps-boxes .wpb_single_image .vc_figure:hover a:after {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
}
.hr-steps-boxes .wpb_single_image img {
  z-index: 9;
  position: relative;
}


/* Responsive styles goes here */
@media only screen and (max-width:1250px){
  #wrapper{
    overflow: hidden;
  }
  #inner-wrapper{
    overflow: hidden;
  }
  #headerplusnav{
    left: 15px;
    right: 15px;
  }
  .header-widget a.phone-top {
    width: 140px;
    font-size: 13px;
    white-space: nowrap;
  }
  #navigation ul.nav > li > a {
    padding: 0 14px !important;
  }
  #home-row-locations{
  	padding-left: 15px;
  	padding-right: 15px;
  }
  #wrapper #footer{
  	padding-left: 15px;
  	padding-right: 15px;
  }
}

@media only screen and (max-width:1024px) {
  body #wrapper #headerplusnav {
    position: static;
  }
  #header-banner{
  	padding-top: 120px;
  	padding-bottom: 120px;
  }
  .headerplusnav-inner {
    position: static;
  }
  body #wrapper #header {
    padding: 15px 0px;
    position: static;
    margin: 0;
    float: none;
    text-align: center;
  }
  h3.nav-toggle {
    border: 0;
    background: #046DBF;
    line-height: 40px;
    height: 40px;
    position: absolute;
    top: 25px;
    left: 20px;
    display: block !important;
    border-radius: 4px;
    z-index: 999;
  }
  h3.nav-toggle a {
    text-shadow: none;
    padding: 0;
    border: 0;
    text-transform: uppercase;
    font-weight: normal;
    vertical-align: top;
    font-size: 0;
  }
  h3.nav-toggle:before{
    font-size: 25px;
    padding: 0;
    margin: 0;
    text-shadow: none;
    border: 0;
    width: 40px;
    text-align: center;
  }
  .header-widget a.phone-top{
    border: 0;
    background: #046DBF;
    line-height: 40px;
    height: 40px;
    width: 40px;
    position: absolute;
    top: 25px;
    right: 20px;
    border-radius: 4px;
    z-index: 999;
    font-size: 0;
    text-align: center;
  }
  .header-widget a.phone-top:before {
    content: '\f095';
    font-family: "FontAwesome";
    width: 40px;
    height: 40px;
    margin: 0;
    line-height: 40px;
    display: block;
    font-size: 25px;
    background: none;
  }
  #header #logo{
  	float: none;
  }
  #logo img {
    display: block;
    height: 55px;
    margin: 0 auto;
    width: auto;
  }
  .header-widget{
    margin: 0;
  }
  body #wrapper #inner-wrapper{
    transition: none;
    -webkit-transition: none;
    -moz-transition: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
  }
  body.show-nav #wrapper #inner-wrapper {
    left: 0;
  }
  html body #wrapper #navigation {
    width: 280px;
    left: -280px;
    top: 0;
    padding-top: 85px;
    position: absolute;
    display: block !important;
    float: none;
    margin: 0;
    background: #046DBF;
    min-height: 100%;
    height: 100%;
    transition: left 0.3s;
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
  }
  html body.show-nav #wrapper #navigation{
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.6);
    left: 0;
  }
  #navigation section.menus{
    position: static;
  }
  #navigation ul.nav{
    float: none;
  }
  #wrapper #navigation ul.nav li{
    display: block;
    float: none;
  }
  #navigation ul.nav > li {
    padding: 0;
  }
  #navigation ul.nav li.two-lines {
    line-height: inherit;
    height: auto;
    text-align: left;
  }
  #navigation ul.nav li.two-lines a br{
  	display: none;
  }
  #wrapper #navigation ul.nav > li:first-child {
    border-top: 1px solid #007ADA;
  }
  #wrapper #navigation ul.nav > li:last-child {
    border-bottom: 1px solid #005A9E;
  }
  #wrapper #navigation ul.nav li a {
    font-size: 14px;
    margin: 0;
    padding: 20px 15px !important;
    display: block;
    text-decoration: none;
    border-bottom: 1px solid #007ADA;
    border-top: 1px solid #005A9E;
    line-height: 1;
    position: relative;
    font-family: 'Merriweather', Arial, sans-serif;
    font-weight: normal;
  }
  #navigation ul.nav li a{
    color: #FFFFFF;
  }
  #wrapper #navigation ul.nav li a:before {
    content: '\f105';
    font-family: FontAwesome;
    right: 15px;
    top: 20px;
    position: absolute;
    font-size: 16px;
  }
  #wrapper #navigation ul.nav > li > a:hover, #wrapper #navigation ul.nav > li.current_page_item > a, #wrapper #navigation ul.nav > li.current-menu-item > a {
    background: #FFFFFF;
    color: #046DBF;
    border-top: 1px solid #FFFFFF;
  }
  #wrapper #navigation ul.nav li ul.sub-menu {
    width: auto;
    min-width: 1px;
    background: none;
    margin: 0;
    padding: 0;
    opacity: 1;
    visibility: visible;
    position: relative;
  }
  #navigation ul.nav li ul.sub-menu:before{
    display: none;
  }
  #wrapper #navigation ul.nav li ul.sub-menu li a {
    font-size: 13px;
    white-space: normal;
    width: auto;
    display: block;
    text-decoration: none;
    color: #FFFFFF !important;
    padding: 15px 20px !important;
  }
  #wrapper #navigation h3 {
    font-size: 15px;
    padding: 0;
    position: absolute;
    text-align: left;
    text-indent: 15px;
    left: 0;
    right: 0;
    top: 0;
    line-height: 85px;
    color: #046DBF;
    z-index: -1;
    font-weight: normal;
    display: block;
    background: #FFFFFF;
  }
  #wrapper #navigation .nav-home {
    display: none !important;
  }
  #wrapper #navigation .nav-close {
    height: 85px;
    line-height: 85px;
    width: 50px;
    font-size: 20px;
    padding: 0;
    border-radius: 4px;
    display: block !important;
    left: auto;
    right: 0;
    top: 0;
    color: #DEDEDE;
    background: none;
  }
  #wrapper #navigation .nav-close:before{
    line-height: 85px;
  }
  #content{
  	margin-top: -30px;
  	border-radius: 0;
  }
  .entry .eighty, .entry .seventy {
    max-width: 100%;
  }
  ul.footer-logos li {
    padding: 20px;
    width: 19%;
    box-sizing: border-box;
  }
  ul.footer-logos li img {
    height: auto;
  }
  #footer #copyright {
    float: none;
    text-align: center;
    margin-bottom: 15px;
  }
  #footer #credit {
    float: none;
    text-align: center;
  }
  #footer ul.menu li {
    float: none;
    display: inline-block;
    margin-bottom: 5px;
  }
  .footer-top-widgets-inner {
    max-width: 90%;
  }
}

@media only screen and (max-width:900px){
  #home-row-about, #home-row-locations, #home-row-cliniclinks, #home-row-steps {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
  }
  .entry .hr-steps-boxes .wpb_column {
    float: left;
    width: 33.33%;
  }
  .entry .hr-steps-boxes .wpb_single_image a{
    padding: 40px;
  }
  .hr-steps-boxes .wpb_single_image img{
	width: 50px;
	height: auto;
  }
  .entry .hr-steps-boxes h6 {
    font-size: 14px;
  }
  #footer-top-widgets .widget h3 {
    font-size: 28px;
  }
  #footer-top-widgets .widget h3.reach-us {
    font-size: 22px;
    padding: 0px 40px;
  }
  .widget a.footer-phone, .widget a.footer-mail {
    font-size: 20px;
    margin: 0 30px;
  }
  #footer-top-widgets div.gform_wrapper .gform_footer {
    text-align: center;
  }
  ul.footer-logos li {
    padding: 5px;
  }
}

@media only screen and (max-width:900px) and (min-width:768px){
  .entry .page-sidebar, .blogpost-wside .blogpost-sidebar {
    width: 40%;
  }
  .entry .page-content, .blogpost-wside .blogpost-content {
    width: 60%;
  }
}

@media only screen and (max-width:767px){
  #home-row-about, #home-row-locations, #home-row-cliniclinks, #home-row-steps {
    padding-top: 35px !important;
    padding-bottom: 35px !important;
  }
  .hr-about-left {
    margin-bottom: 30px;
  }
  .hr-about-left .wpb_single_image {
    text-align: center;
  }
  .hr-about-left img{
  	width: 250px;
  	height: auto;
  }
  .entry .hr-about-left > .vc_column-inner{
    padding-right: 15px !important;
  }
  .entry .hr-about-right > .vc_column-inner{
    padding-left: 15px !important;
  }
  .entry .hr-about-right {
    text-align: center;
  }
  .hr-about-right h2{
  	font-size: 32px;
  }
  .entry h1{
  	font-size: 24px;
  }
  .entry h2{
  	font-size: 24px;
  }
  .entry h3{
  	font-size: 20px;
  }
  .entry h4{
  	font-size: 18px;
  }
  #content .entry p, body, p {
    line-height: 1.5em;
    font-size: 15px;
  }
  h1.banner-title {
    font-size: 32px;
    letter-spacing: 2px;
  }
  #home-row-slider .ss_container .ss_slider{
  	min-height: 90vh !important;
  	height: 90vh !important;
  }
  #home-row-cliniclinks{
  	background: #046DBF !important;
  }
  .entry .hr-cliniclinks-left > .vc_column-inner{
    padding-right: 40px !important;
  }
  .entry .hr-cliniclinks-right > .vc_column-inner {
    padding-left: 15px !important;
  }
  #multiple-locations{
  	margin-top: 30px;
  }
  #home-row-steps .vc_empty_space{
  	height: 0 !important;
  }
  .entry .page-sidebar{
    padding-right: 0;
  }
  .widget ul.map-list li {
	  width: 100%;
  }
  #map-calculate{
  	height: 300px !important;
  }
  .blogpost-wside .blogpost-content, .blogpost-wside .blogpost-sidebar {
    float: none;
    width: auto;
  }
  .blogpost-content-inner {
    padding-left: 0;
  }
  .post-template-sidebar-inner {
    padding-right: 0;
  }
  .blogpost-entry-details h4.entry-title {
    font-size: 18px;
  }
  #footer-top-widgets {
    padding: 35px 0 10px;
  }
  #footer-top-widgets .gform_widget {
    margin-bottom: 40px;
  }
  .heading-sep {
    margin-bottom: 35px;
  }
  #wrapper #footer-widgets .block{
  	padding: 25px 0;
  }
}

@media only screen and (max-width:650px){
  #main-sidebar-container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .entry .hr-steps-boxes .wpb_single_image a{
    padding: 25px;
  }
  .hr-steps-boxes .wpb_single_image img{
	width: 35px;
	height: auto;
  }
  .entry .hr-steps-boxes h6 {
    font-size: 12px;
  }
  #footer-top-widgets div.gform_wrapper .gform_footer input.button{
  	width: 100%;
  }
  #footer-top-widgets .widget h3.reach-us {
    font-size: 20px;
    padding: 0px 15px;
  }
  .widget a.footer-phone, .widget a.footer-mail {
    font-size: 16px;
    padding-left: 40px;
    margin: 0 20px;
  }
  #wrapper #footer-widgets .block{
  	padding: 15px 0;
  }
  ul.footer-logos {
    display: inline-block;
    width: 45%;
    vertical-align: middle;
  }
  ul.footer-logos li {
    padding: 8px 25px;
    width: 100%;
  }
}

@media only screen and (max-width:480px){
  body #wrapper #header {
    padding: 20px 0px;
  }
  #logo img{
  	height: 45px;
  }
  #header-banner {
    padding-top: 50px;
    padding-bottom: 70px;
  }
  .header-title {
    padding-left: 15px;
    padding-right: 15px;
  }
  h1.banner-title {
    font-size: 26px;
    letter-spacing: 2px;
  }
  p.banner-subtitle {
    font-size: 14px;
  }
  .entry .two-col-list ul li {
	width: 100%;
  }
  #home-row-steps .hr-steps-boxes {
    padding-left: 15px;
  }
  .entry .hr-steps-boxes .wpb_column {
    float: none;
    width: 100%;
  }
  .hr-steps-boxes .wpb_single_image {
    margin-bottom: 30px;
    display: inline-block;
    vertical-align: middle;
  }
  .step-referral:before {
    height: 50%;
    width: 2px;
    top: 100%;
    margin-top: -1px;
    right: 50%;
    margin-right: -1px;
  }
  .entry .hr-steps-boxes .wpb_single_image a{
  	padding: 25px;
  }
  .hr-steps-boxes .wpb_single_image img{
  	width: 40px;
  }
  .step-consult .vc_figure:after, .step-referral .vc_figure:after {
    top: 100%;
    width: 8px;
    height: 8px;
    right: 50%;
    margin-right: -4px;
    margin-top: -4px;
  }
  .entry .hr-steps-boxes h6 {
    font-size: 12px;
    display: inline-block;
    vertical-align: middle;
    padding-bottom: 35px;
    margin-left: 10px;
    text-align: left !important;
  }
  .step-consult:before {
    content: '';
    height: 3px;
    width: 100%;
    background: #046DBF;
    position: absolute;
    top: 50%;
    margin-top: -1px;
    left: 0;
  }
  .step-consult .vc_figure:before, .step-diagnostics .vc_figure:before {
    top: 0;
    width: 8px;
    height: 8px;
    left: 50%;
    margin-left: -4px;
    margin-top: -4px;
  }
  .hr-steps-boxes .wpb_single_image.step-diagnostics {
    margin-bottom: 0;
  }
  .step-diagnostics:before {
    height: 50%;
    width: 2px;
    top: -35px;
    margin-top: -1px;
    left: 50%;
    margin-left: -1px;
  }
  .entry .hr-steps-boxes .step-diagnostics + h6 {
    padding-bottom: 0;
  }
  .gform_wrapper ul li.gfield.gf-half {
    width: 100%;
  }
  #footer-top-widgets .gform_wrapper ul li.gfield select.medium{
  	width: 100% !important;
  }
  .heading-sep {
    margin-bottom: 20px;
  }
  .widget a.footer-phone, .widget a.footer-mail{
  	margin: 15px;
  }
}